$bg:#F5F9FD;
$white: #fff;
$black: #000;
$footer-bg: #2B2F3E;
$light-black: #211F40;
$mid-black: #202124;
$dark-gray: #2B2F3E;
$gray: #808080;
$light-gray: #C3C6D7;

$blue: #2C47F0;
$orange: #F25929;

$orange-circle: #E9663D;

$smooth-blue: #353E60;
$light-smooth-blue: #424B70;